@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;font:normal 12px/180% "宋体"; color:#333;text-align:center; background:#9E0000;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;} 
a{color:#333;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.mt30{ margin-top:30px;}
.mt50{ margin-top:50px;}
.w980{ width:980px;}
.pt_news{ width:425px;text-align:center; color:#ffffff;}
.pt_news p{ float:left; display:block; width:210px; height:30px; line-height:30px;}
.p1_bj{ width:980px; height:262px; background:url(images/banner03.jpg) no-repeat;}
.btpic{text-align:center;padding-top:35px;}
.btpic img{ margin:0 25px;}
.copyright{ text-align:center;color:#fff;padding:35px;}
.copyright a{color:#fff;}
